.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-29e6fb92-b0ce-796c-913e-0298dafb05ce {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e6f8263-cb73-04b3-55b9-9155ed17651c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-363ff322-9f9b-e6b2-c837-f013a7d67838 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bdd06ae6-7ae5-3d85-5122-166c92e7d71c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dce5c686-c1f6-c180-0871-78f72d78f2ee {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3362faf9-0cd6-596a-c18b-06f61cb9d85f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0203b137-2736-745c-a084-afab1ea70ec9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-74435687-fe3e-ab1c-4537-8951af33b357 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b107104-c89d-4e2b-d5fc-c73e667036b3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-76770aa6-f2b8-cd81-75f8-05d73ed7985b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-91c98d48-8646-7c77-e643-c2ee362ea02c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e68f6977-6601-a8c4-a419-401f6311a9d2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-22193c0f-f5ec-18ac-a439-48de513dcd58 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-02804fa6-832c-dd0d-6a3c-063e5936b90b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-43223c3a-4b5f-a58a-159b-a2d0dccac376 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f0d6d29b-d43e-f276-3fc6-64f3781ec88f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c607b76e-d5d5-4a60-0b33-f97ba3e0a2e2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-60b0371c-4543-eed8-ba49-58db3663585d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6bce67a-1281-4af3-41e6-5c99f0189d5b {
border-color: rgb(255, 255, 255) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8bfe88ac-2737-a22e-2b43-0c1c5d1ddc96 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e704192-b7ff-2a44-8d4e-7b35fd38d003 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c54a677-392e-b2d2-5a8d-0b0d2cc9fdb4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1a01106-f4b7-7a25-ef9b-0f6de1f75979 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-681c7548-e8ea-f3c6-d821-f49fbd663c22 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41ee014f-2745-25a8-62fe-387fe3bd992f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3df9ca9b-fd4d-8e88-ce70-c1084b9fe5b5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e253ec56-d63a-d03f-8275-f8bac1b449f3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-32920bf4-6191-3f00-39bb-cc706e1f0fe2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec07565c-e246-b51f-f688-fb8488362590 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-b17805a2-abbd-a589-bc78-85a50ff6d4ff {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
